.content-fun88 {
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 75px
        /*! margin: 75px 25% 5%;*/
}

ol {
    list-style-type: disc;
    margin-left: 20px
}

li {
    margin: 10px 0
}

.imagesfun88 {
    text-align: center
}

.imagesfun88 img {
    display: block;
    margin: 0 auto
}

.card em,
.card p {
    margin-top: 10px
}

.faq-question i {
    float: right;
    transition: transform .3s;
    position: absolute;
    right: 25px;
    top: 25px
}

.faq-item.open .faq-question i {
    transform: rotate(90deg)
}

.faq-answer {
    display: none;
    padding: 10px 20px 10px 30px;
    margin-right: 30px;
    max-width: calc(100% - 30px);
    box-sizing: border-box
}

.faq-item.open .faq-answer {
    display: block;
    border-top: 1px solid #e6e6e6;
    margin-bottom: 20px;
    color: #666;
    font: 12px/1.5 roboto, san-serif
}

.faq-container {
    max-width: 100%;
    margin: 0 25% 5%;
    /*! padding: 20px; */
    background-color: #fff0;
    border-radius: 15px
}

.faq-item {
    margin: 15px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-left: 25px
}

.faq-question {
    background-color: #f0f0f000;
    padding: 20px 0 20px 18px;
    cursor: pointer;
    position: relative;
    /*! line-height: 130%; */
    margin-left: 5px;
    text-align: left
}

.card,
.card-container {
    text-align: center;
    padding: 0;
    width: 300px
}

.card-container {
    border: 2px solid #ccc;
    border-radius: 10px;
    margin: 0 auto
}

.card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.card em {
    font-style: italic
}

.btn-apply {
    display: block;
    font-weight: 700;
    font-size: 16px;
    margin: 0 auto;
    width: 25vw;
    min-width: max-content;
    line-height: 48px;
    padding: 0 20px;
    background-color: #06a6ff;
    text-align: center;
    color: #fff;
    border-radius: 10px
}

.row-cols-3x3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 20px;
    justify-content: center
}

.card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 2px solid #ccc;
    border-radius: 10px
}

.card img {
    max-width: 50px;
    height: auto
}

.icon-chevron-right {
    background-image: url('/images/chevron-right-solid.svg');
    width: 10px;
    height: 16px;
    background-size: cover;
    color: #000
}

.fa-solid,
.fas {
    font-weight: 900;
    margin-right: -40px
}

@media (max-width:767px) {
    .faq-question i {
        right: 15px;
        top: 17px
    }

    .icon-chevron-right {
        margin-right: -45px;
        margin-top: 6px
    }

    .fa-solid,
    .fas {
        margin-right: -20px
    }
}

@media (min-width:768px) {

    .fa-solid,
    .fas {
        margin-right: 0
    }
}

@media screen and (max-width:600px) {
    .faq-container {
        max-width: 100%;
        /*! margin: 20px; */
        border-radius: 15px;
        font-size: 14px;
        margin: 20px
    }

    .faq-answer {
        margin-right: 0
    }

    .faq-item {
        text-align: left;
        /*! margin-right: 30px; */
        padding-left: 0
    }

    .faq-question {
        margin-right: 51px;
        position: relative;
        line-height: 150%;
        font-weight: 700;
        margin-left: 5px;
        text-align: left
    }
}

@media screen and (max-width:640px) {
    .join {
        display: none
    }
}

@media screen and (min-width:641px) {
    .join {
        display: none
    }
}

@media (max-width:768px) {
    .content-fun88 {
        margin: 1px 20px 20px
    }

    .owl-carousel {
        max-width: 92%;
        height: auto
    }
}
/* Para pantallas con un ancho de 1420px a 991px */
@media (max-width: 1420px) and (min-width: 991px) {
    .content-fun88 {
        margin-left: 5%;
        margin-right: 25%;
        margin-top: 75px;
    }
}
